Subject: Re: [PATCH 6/6] net: ethernet: ti: cpsw: deprecate cpsw-phy-sel driver

From: Tony Lindgren <[email-masked]>
Date: Thu, 21 Feb 2019 08:36:38 -0800

* David Miller <[email-masked]> [190221 00:18]:
> From: Tony Lindgren <[email-masked]>
> Date: Wed, 20 Feb 2019 13:01:27 -0800
> 
> > What I can do is set up a separate branch with just this
> > patch on top of the dts changes that the arm-soc guys can
> > then merge towards the end of the merge cycle. If that
> > works for you, let me know and I'll do it.
> 
> Yes, it does work for me.

OK I've applied this patch into omap-for-v5.1/cpsw.

Thanks,

Tony

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel